
#mainImg{
	width:630px;
	height:255px;
	display:block;
	margin:2em auto 1em;
	overflow:hidden;
}

.columBlock{
	width:630px;
	margin:1em auto;
	clear:both;
}

.columBlock p{
	width:auto;
	margin:0;
}


/*Zoom icon Setting*/

a.ipict{
	display:inline-block;
	position:relative;
}
/*
a.ipict img{
	padding-bottom:5px;
}
*/
.zooom{
	background:url('/library/wp-content/themes/intage_library/images/zoom_icon.png') no-repeat left top;
	width:20px;
	height:20px;
	display:block;
	z-index:1000;
	position:absolute;
	bottom:0px;
	right:0px;
}


/**PICK UP****************/

#pickup{
	/**/
}

#pickup ul{
	width:auto;
	margin:0 auto 1em;
}

#pickup li{
	display:block;
	background:url('/library/wp-content/themes/intage_library/images/report/piclup_li.gif') no-repeat left center;
	padding:10px 0 10px 30px;
	border-bottom:1px solid #CCCCCC;
	font-size:14px;
	font-weight:bold;
}


/**リード****************/

#repolead {
	/**/
}

#repolead p{
	padding:0;
	margin:0 auto;
}


/**調査概要****************/

#description{
	/**/
}

#description dl{
	width:auto;
	display:block;
	overflow:hidden;
	margin:1em auto;
	border-bottom:1px solid #CCCCCC;
	background-color:#EEEEEE;
}

#description dt,dd{
	border-top:1px solid #CCCCCC;
	padding:5px;
}

#description dt{
	clear:both;
	width:8em;
	float:left;
}


#description dd{
	width:auto;
	margin-left:8em;
	background-color:#FFFFFF;
}

#description dd a.ipict{
	padding-right:25px;
}


#description .wideDl dt{
	width:15em;
}

#description .wideDl dd{
	margin-left:15em;
}

p.dlEntry{
	margin:1em 0 0;
	font-weight:bold;
}

/**調査結果****************/

#reportMain{
	/**/
}

#reportMain h2{
	background:url('/library/wp-content/themes/intage_library/images/report/h2_bace.jpg') no-repeat 0 0;
	width:580px;
	height:39px;
	padding:0 20px;
	display:block;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	line-height:39px;
	margin:1em 0;
}

#reportMain h3{
	background:url('/library/wp-content/themes/intage_library/images/report/h3_mark.gif') no-repeat 0 0;
	width:590px;
	padding-left:30px;
	display:block;
	overflow:hidden;
	font-size:16px;
	font-weight:bold;
	padding-top:3px;
	padding-bottom:5px;
	margin:1em 0;
	border-bottom:2px solid #DE0011;
}

#reportMain h3.indentN{
	padding-left:46px;
	text-indent:-1em;
	width:574px;
}

#reportMain h3.indentN2{
	padding-left:62px;
	text-indent:-2em;
}

#reportMain div.cBox{
	display:inline;
	margin:0 auto;
	text-align:center;
	position:
}

#reportMain p{
	padding:0.5em 0;
}

#reportMain p.cBox{
	padding-top:0;
}

/*Qキャプション*/
/*
#reportMain .captonQ{
	font-weight:bold;
	color:#333333;
	padding-bottom:0px;
	margin:1em 0;

	padding-left:3em;
	text-indent:-2em;
	width:590px;
	line-height:125%;
}
*/


dl.captonEria{
	display:block;
	font-size:1em;
	font-weight:bold;
	color:#333333;
	padding-bottom:0px;
	margin:1em 1em 1em 1em;
}



dl.weightNormal{
	font-weight:normal;
}

dl.captonEria dt{
	clear:both;
	width:auto;
	padding-right:0.5em;
	float:left;
}

dl.captonEria dd{
	overflow:hidden;
	border:none;
	padding:0;
}

dl.excaptonEria{
	display:block;
	font-size:1em;
	font-weight:bold;
	color:#333333;
	padding-bottom:0px;
	margin:0em 1em 1em 1em;
}
dl.exweightNormal{
	font-weight:normal;
}

dl.excaptonEria dt{
	clear:both;
	width:auto;
	padding-right:0.5em;
	float:left;
}

dl.excaptonEria dd{
	overflow:hidden;
	border:none;
	padding:0;
}



/*図キャプション
#reportMain .captonG{
	font-weight:bold;
	color:#333333;
	padding-bottom:0px;
	margin:1em 0;
	line-height:125%;

	padding-left:4em;
	text-indent:-3em;
	width:580px;
}*/

.answerList{
	margin-left:5em;
	list-style-type:disc;
	padding-left:1em;
}

.answerTxt{
	margin-left:5em;
}


/**関連調査レポート****************/

.reportPDF{
	/**/
}

.reportPDF h4{
	width:auto;
	border-bottom:2px solid #DE0011;
	font-size:16px;
	font-weight:bold;
	margin:1em 0;
}

.reportPDF a.repotPdf{
	background:url('/library/wp-content/themes/intage_library/images/pdficon_l.png') no-repeat left top;
	margin-left:1em;
	padding-left:37px;
	/*height:32px;*/
	line-height:32px;
	overflow:hidden;
	display:block;
}


/**関連調査レポート****************/

.relationData{
	/**/
}

.relationData ul{
	padding:0 1em;
}

.relationData li{
	padding:10px 0;
	border-bottom:1px dotted #CCCCCC;
}


.relationData h4{
	width:auto;
	border-bottom:2px solid #DE0011;
	font-size:16px;
	font-weight:bold;
	margin:1em 0;
}


.yarpp-related h3{
	display:none;
}


/**調査会社概要****************/
#cOverview{
/**/
}

#cOverview p{
	margin-bottom:1em;
}

#cOverview .notes{

}

.optData{
	/**/
}

.optData h4{
	width:auto;
	border-bottom:2px solid #B6B6B6;
	font-size:16px;
	font-weight:bold;
	margin:1em 0;
}

